/*
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_red {
	width: 100%;
	background-color: #D1D1D1;
	BORDER-RIGHT: #D1D1D1 1px solid;
	BORDER-TOP: #D1D1D1 1px solid;
	BORDER-LEFT: #D1D1D1 1px solid;
	BORDER-BOTTOM: #D1D1D1 1px solid;
	moz-border-radius-bottomleft: 15px;
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px
}
.containerrow1_red {
	BACKGROUND-IMAGE: url(gradient_silver.jpg);
}
.containerrow2_red {
	background-color: #FFFFFF
}

.clear_container {
	width: 100%;
	background-color: #transparent;
	border:0px none;
	moz-border-radius-bottomleft: 15px;
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px
}
.white_container {
	width: 100%;
	background-color: #ffffff;
	moz-border-radius-bottomleft: 15px;
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px
}
.white_container_gray_bdr {
	width: 100%;
	background-color: #FFFFFF;
	border:4px #898D8F solid;
	moz-border-radius-bottomleft: 15px;
	moz-border-radius-bottomright: 15px;
	moz-border-radius-topleft: 3px;
	moz-border-radius-topright: 3px
}